RubyGems Navigation menu

douaparale 0.0.8

Library for the 2Performant API

Versions:

  1. 0.0.8 - July 26, 2010 (11 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • 2Parale

Owners:

65a9da8f6b33206a922dd70f48de2cfd

Total downloads 249

For this version 249

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'douaparale', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install douaparale = Copy to clipboard Copied!

Links: